-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- FIN  family of Hildebrand part of HildaGroup
-- C-type asteroids
-- updated 12/11/2023
HildebrandFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "2",
	number = 23,
	counter = true,
	
	objects =
	{
		"Sol/5661 Hildebrand", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/11249 Etna", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/24701 Elyu-Ene", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/36274 2000 AV107", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/99877 2002 PB78", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/105935 2000 SP224", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/110853 2001 UT76", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/217604 2008 KY24", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/235584 2004 OY12", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/240134 2002 JC34", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/242370 2004 CM74", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/246578 2008 UH5", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/249391 2009 BU108", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/279565 2011 DT1", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/311261 2005 EA95", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/326077 2011 AA75", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/335453 2005 UC508", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/369536 2010 XT80", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/435540 2008 OS1", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/464046 2014 WK200", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/506232 2016 LO52", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/506966 2008 RC107", -- HildebrandFamily (Outer Periphery/HildaGroup/)
		"Sol/513528 2010 AH61", -- HildebrandFamily (Outer Periphery/HildaGroup/)
	}
}
